[youtubei.js](../../../../README.md) / [ProtoUtils](../README.md) / encodeVisitorData

# Function: encodeVisitorData()

> **encodeVisitorData**(`id`, `timestamp`): `string`

Defined in: [src/utils/ProtoUtils.ts:11](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/ProtoUtils.ts#L11)

## Parameters

### id

`string`

### timestamp

`number`

## Returns

`string`
